Subject: FYI

From: [email-masked]
Date: Fri, 18 Oct 2002 16:02:57 -0400 (EDT)

Just FYI:
  If you're interested in an SSM capable IP multicast receiver application,
  here's another one: University of Oregon has put up a version of the IP/TV
  viewer 3.4 which can be freely downloaded (we basically had to remove
  the ability to do MPEG4 decoding due to MPEG-LA licensing terms *sigh*).
  See:

  ftp://ftpeng.cisco.com/ipmulticast/ssm/index.html#IPTV

Cheers
        Toerless

P.S.: If you have success and/or issues in using SSM with or without
      Cisco routers and IGMP snooping switches, please send email to 
      [email-masked]